Bug 892584 - ghc-hakyll-4.2.1.1 is available
ghc-hakyll-4.2.1.1 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghc-hakyll (Show other bugs)
19
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jens Petersen
Fedora Extras Quality Assurance
: FutureFeature, Reopened, Triaged
Depends On: 901990 ghc-lrucache
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-07 06:00 EST by Upstream Release Monitoring
Modified: 2013-05-29 23:35 EDT (History)
3 users (show)

See Also:
Fixed In Version: pandoc-1.11.1-2.fc19
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-29 23:35:48 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-01-07 06:00:01 EST
Latest upstream release: 3.5.2.1
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2013-01-13 05:31:53 EST
Latest upstream release: 3.5.3.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2013-01-16 08:12:14 EST
Latest upstream release: 4.0.0.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2013-01-20 05:50:50 EST
Latest upstream release: 4.1.0.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2013-01-21 02:49:17 EST
Latest upstream release: 4.1.2.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2013-01-22 13:42:38 EST
Latest upstream release: 4.1.2.1
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2013-01-27 06:14:29 EST
Latest upstream release: 4.1.4.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Michael Ekstrand 2013-03-05 10:12:08 EST
Any chance this (and pandoc 1.10, #901990) could make it in to F19 before branch? Anything I can do to help make that happen?
Comment 8 Jens Petersen 2013-03-08 03:50:02 EST
(In reply to comment #7)
> Any chance this (and pandoc 1.10, #901990) could make it in to F19 before
> branch?

Given the depth of the http-conduit I doubt we can do this before
branching but hopefully we can still get it into F19 GA.

I also asked Jasper if there is any way to avoid the http-conduit dep.
Comment 9 Upstream Release Monitoring 2013-03-08 13:35:32 EST
Latest upstream release: 4.2.1.0
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 10 Jens Petersen 2013-03-10 03:10:38 EDT
Jasper kindly released 4.2.1.1 which should have a flag
to allow dropping the http-conduit dependency used for checking site links.
Comment 11 Upstream Release Monitoring 2013-03-10 05:03:09 EDT
Latest upstream release: 4.2.1.1
Current version in Fedora Rawhide: 3.4.0.0
URL: http://hackage.haskell.org/packages/archive/hakyll/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 12 Jens Petersen 2013-03-10 08:44:57 EDT
4.2.1.2 committed to git master
Comment 13 Jens Petersen 2013-03-26 00:44:56 EDT
ghc-hakyll-4.2.1.2-1.fc20 built for f20
Comment 14 Fedora Update System 2013-05-20 04:11:35 EDT
pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/pandoc-1.11.1-2.fc19,ghc-hakyll-4.2.1.2-1.fc19,ghc-citeproc-hs-0.3.8-1.fc19,highlighting-kate-0.5.3.8-1.fc19,ghc-pandoc-types-1.10-1.fc19,ghc-texmath-0.6.1.3-1.fc19,ghc-zip-archive-0.1.3.4-1.fc19
Comment 15 Fedora Update System 2013-05-20 16:07:58 EDT
Package pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pandoc-1.11.1-2.fc19 ghc-hakyll-4.2.1.2-1.fc19 ghc-citeproc-hs-0.3.8-1.fc19 highlighting-kate-0.5.3.8-1.fc19 ghc-pandoc-types-1.10-1.fc19 ghc-texmath-0.6.1.3-1.fc19 ghc-zip-archive-0.1.3.4-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8653/pandoc-1.11.1-2.fc19,ghc-hakyll-4.2.1.2-1.fc19,ghc-citeproc-hs-0.3.8-1.fc19,highlighting-kate-0.5.3.8-1.fc19,ghc-pandoc-types-1.10-1.fc19,ghc-texmath-0.6.1.3-1.fc19,ghc-zip-archive-0.1.3.4-1.fc19
then log in and leave karma (feedback).
Comment 16 Fedora Update System 2013-05-29 23:35:48 EDT
pandoc-1.11.1-2.fc19, ghc-hakyll-4.2.1.2-1.fc19, ghc-citeproc-hs-0.3.8-1.fc19, highlighting-kate-0.5.3.8-1.fc19, ghc-pandoc-types-1.10-1.fc19, ghc-texmath-0.6.1.3-1.fc19, ghc-zip-archive-0.1.3.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.